## syncevolution 0.9.2-1

=== debian/changelog ===
syncevolution (1:0.9.2-1) unstable; urgency=low

  * SyncEvolution 0.9.2 release

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 02 Feb 2010 02:59:36 +0100

syncevolution (1:0.9.2~beta-1) unstable; urgency=low

  * SyncEvolution 0.9.2 snapshot

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 19 Jan 2010 22:55:14 +0100

syncevolution (1:0.9.2~beta-0) unstable; urgency=low

  * SyncEvolution 0.9.2 snapshot - not ready for Maemo5 yet

 -- Ove Kaaven <ovek@arcticnet.no>  Sat,  9 Jan 2010 15:00:19 +0100

syncevolution (1:0.8.1) stable; urgency=low

  * SyncEvolution 0.8.1, no relevant changes for Maemo

 -- Patrick Ohly <patrick.ohly@gmx.de>  Sat, 11 Oct 2008 09:31:33 +0200

syncevolution (1:0.8) unstable; urgency=low

  * final SyncEvolution 0.8

 -- Patrick Ohly <patrick.ohly@gmx.de>  Fri, 29 Aug 2008 20:58:56 +0200

syncevolution (1:0.7+0.8-beta3) unstable; urgency=low

  * third beta of SyncEvolution 0.8

 -- Patrick Ohly <patrick.ohly@gmx.de>  Sun, 17 Aug 2008 11:35:42 +0200

syncevolution (1:0.7+0.8-beta1a) unstable; urgency=low

  * Disabled support for X-OSSO-CONTACT-STATE on Maemo:
    it caused crashes because garbage strings were returned
    by the Evolution libraries (SF #1947050)

 -- Patrick Ohly <patrick.ohly@gmx.de>  Tue, 15 Jul 2008 22:15:00 +0200

syncevolution (1:0.7+0.8-beta1) unstable; urgency=low

  * first beta of SyncEvolution 0.8

 -- Patrick Ohly <patrick.ohly@gmx.de>  Sat, 12 Jul 2008 21:52:59 +0200

syncevolution (1:0.7+0.8-alpha1-2) unstable; urgency=low

  * first alpha of SyncEvolution 0.8

 -- Patrick Ohly <patrick.ohly@gmx.de>  Sun, 20 Apr 2008 09:45:41 +0200

syncevolution (1:0.7-3) unstable; urgency=low

  * The package manager on Maemo purges /usr/share/doc after installing
    packages; this removed the example configuration files. Now the
    docs are packaged under /usr/lib/syncevolution/doc.

 -- Patrick Ohly <patrick.ohly@gmx.de>  Thu, 31 Jan 2008 18:28:49 +0100

syncevolution (1:0.7-2) unstable; urgency=low

  * compiled with --as-needed to avoid useless dependencies on libs which
    are not available on ITOS 2008
  * replaced linking against a patched libdbus with a wrapper for the
    libdbus function dbus_connection_send_with_reply() which replaces
    the hard-coded default: this was necessary to be compatible with
    ITOS 2006 till 2008

 -- Patrick Ohly <patrick.ohly@gmx.de>  Sat, 19 Jan 2008 21:09:05 +0100

syncevolution (1:0.7-1) unstable; urgency=low

  * updated upstream sources

 -- Patrick Ohly <patrick.ohly@gmx.de>  Mon, 17 Dec 2007 20:16:30 +0100

syncevolution (0.7-pre2-1) unstable; urgency=high

  * updated upstream sources

 -- Patrick Ohly <patrick.ohly@gmx.de>  Thu,  8 Nov 2007 23:04:55 +0100

syncevolution (0.7-pre1-1) unstable; urgency=low

  * updated upstream sources
  * SF #1781652: Nokia 770/800: uninstallable package
    fixed by setting the section to "user/communication"
  
 -- Patrick Ohly <patrick.ohly@gmx.de>  Sat, 25 Aug 2007 15:59:54 +0200

syncevolution (0.6) stable; urgency=low

  * updated upstream sources

 -- Patrick Ohly <patrick.ohly@gmx.de>  Mon, 13 Jul 2007 22:23:19 +0200

syncevolution (0.6-pre2) unstable; urgency=low

  * updated upstream sources
  * packaged without dependency on libecal/libebook

 -- Patrick Ohly <patrick.ohly@gmx.de>  Sat,  7 Apr 2007 17:22:19 +0200

syncevolution (0.6-pre1) unstable; urgency=low

  * Initial release as .deb file

 -- Patrick Ohly <patrick.ohly@gmx.de>  Mon, 26 Mar 2007 21:46:30 +0200
