=== debian/control ===
Source: syncevolution
Section: utils
Priority: extra
Maintainer: Ove Kaaven <ovek@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libpcre3-dev,
 libcurl3-dev, libedataserver-dev, libebook-dev, calendar-backend-dev,
 libsqlite3-dev, libboost1.38-dev
Standards-Version: 3.7.2

Package: syncevolution
Architecture: any
Depends: ${shlibs:Depends}
Description: SyncEvolution - a SyncML client
 SyncEvolution allows you to sync your contacts and calendar with SyncML
 servers on the Internet, such as Funambol and ScheduleWorld.

Package: syncevolution-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}
Description: SyncEvolution development files
