## syncevolution 0.9.2-2

=== debian/changelog ===
syncevolution (1:0.9.2-2) unstable; urgency=low

  * Added bug tracker field to debian/control

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 02 Feb 2010 03:50:49 +0100
