=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  libcurl3-dev, libedataserver-dev, libebook-dev, calendar-backend-dev,
  libsqlite3-dev, libboost1.38-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: http://bugzilla.moblin.org/
 
 Package: syncevolution
 Architecture: any
