## syncevolution 0.9.2-3

=== debian/changelog ===
syncevolution (1:0.9.2-3) unstable; urgency=low

  * Deal with upstream breakage of --enable-maemo-calendar

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 02 Feb 2010 22:04:52 +0100
