## syncevolution 0.9.2-4

=== debian/changelog ===
syncevolution (1:0.9.2-4) unstable; urgency=low

  * Fixed synchronization of notes.
  * Forced libcurl to use IPv4 only.
  * Disable the SSL server certificate verification by default,
    until someone comes up with a good way to handle CA certificates.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 15 Feb 2010 19:17:15 +0100
