=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,9 @@
 	CONFIGURE_FLAGS += CXXFLAGS="-g -O0"
 endif
 
-CONFIGURE_FLAGS += --enable-maemo --enable-shared --disable-libsoup --enable-libcurl --disable-ecal --enable-ebook --enable-maemocal --with-synthesis-src=libsynthesis
+CONFIGURE_FLAGS += --enable-maemo --enable-shared --disable-ssl-certificate-check \
+ --disable-libsoup --enable-libcurl --disable-ecal --enable-ebook --enable-maemocal \
+ --with-synthesis-src=libsynthesis
 
 #ifneq (,$(findstring maemo,$(DEB_BUILD_OPTIONS)))
 #	CONFIGURE_FLAGS += --enable-maemo --enable-shared
