## syncevolution 1.0+ds1~beta2a

=== debian/changelog ===
syncevolution (1.0+ds1~beta2a-1) unstable; urgency=low

  * New upstream beta (Closes: #572640)
  * According to http://bugzilla.moblin.org/show_bug.cgi?id=8758,
    syncevolution is now smarter about retrying in certain situations.
    (Closes: #565527).
  * Update Standard-Version to 3.8.4 (No changes).

 -- David Bremner <bremner@unb.ca>  Fri, 26 Feb 2010 15:45:00 -0400

syncevolution (1.0+ds1~a1-2) experimental; urgency=low

  * Don't build depend on libopenobex1-dev on kfreebsd-*. This avoids
    trying to compile bluetooth support, which relies on bluez 
    (Closes: #566940)

 -- David Bremner <bremner@unb.ca>  Tue, 26 Jan 2010 23:28:44 -0400

syncevolution (1.0+ds1~a1-1) experimental; urgency=low

  * New Upstream Version
  * Development snapshot, use with caution.

 -- David Bremner <bremner@unb.ca>  Sun, 17 Jan 2010 22:07:03 -0400

syncevolution (0.9.1+ds1-1) unstable; urgency=low

  * New Upstream Version
  * Standards Version 3.8.3 (no changes)
  * Convert to source package format 3.0 (quilt)

 -- David Bremner <bremner@unb.ca>  Fri, 20 Nov 2009 07:55:54 -0400

syncevolution (0.9+ds1-2) unstable; urgency=low

  * Major update to debian/changelog to list all copyright holders.

 -- David Bremner <bremner@unb.ca>  Fri, 20 Nov 2009 07:55:03 -0400

syncevolution (0.9+ds1-1) unstable; urgency=low

  * Initial release (Closes: #404942)  

 -- David Bremner <bremner@unb.ca>  Sun, 16 Aug 2009 23:53:47 -0300
