=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
UPSTREAMTAG=syncevolution-1-0-beta-2a

SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
UPSTREAM=$(shell dpkg-parsechangelog |  sed -n 's/^Version: \(.*\)-[^-]*/\1/p')
ORIG=${SOURCEPKG}_${UPSTREAM}.orig.tar.gz

%: 
	dh $@

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp

override_dh_auto_configure: 
	sh autogen.sh
	./configure --with-synthesis-src=none --prefix=/usr --sysconfdir=/etc \
			--libexecdir=/usr/lib/syncevolution --enable-gui

override_dh_install:
	dh_install -X"*.pl"

get-orig-source: 
	git archive --format=tar ${UPSTREAMTAG} | gzip -9 > ../${ORIG}
