## syncevolution 1.0-1

=== debian/changelog ===
syncevolution (1:1.0-1) unstable; urgency=low

  * SyncEvolution 1.0 for Maemo.
    - Not built with Bluetooth support, since that's handled by
      Nokia's own on-device software.
    - Not built with D-Bus support, since that does not interact
      with Nokia's Internet Connectivity Daemon (ICD). For the
      time being, autosync is best handled by syncevolution-frontend.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 20 Jul 2010 19:44:08 +0200
