## syncevolution 1.1+ds1

=== debian/changelog ===
syncevolution (1.1+ds1-5ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #697087)
  * Drop debian/patches/01_fix_duplicated_symbols.patch: Fixed upstream
  * debian/patches/0004-fix-linking-as-needed.patch: Fix linking with
    --as-needed, not sure it was the best way though.

 -- Laurent Bigonville <bigon@ubuntu.com>  Sun, 23 Jan 2011 17:45:12 +0100

syncevolution (1.1+ds1-5) unstable; urgency=low

  * patch: Avoid dependence on PATH_MAX (fixes FTBFS on hurd).
  * patch: Add a second translation between sysync::memSize and size_t
    (Closed: #604840)
  * Move synccompare man page to syncevolution-common

 -- David Bremner <bremner@debian.org>  Sun, 28 Nov 2010 10:27:11 -0400

syncevolution (1.1+ds1-4) experimental; urgency=low

  * Remove build dependency on libopenobex1-dev on hurd-i386, because it is not 
    available there. The package is already built without it on kfreebsd.
  * Explicitly translate between sysync::memSize and size_t. Thanks to
    Patrick Ohly for the patch.

 -- David Bremner <bremner@debian.org>  Wed, 24 Nov 2010 15:10:00 -0800

syncevolution (1.1+ds1-3) experimental; urgency=low

  * Upload to experimental to test autobuilding, particularly on Hurd.

 -- David Bremner <bremner@debian.org>  Sun, 21 Nov 2010 08:37:48 -0800

syncevolution (1.1+ds1-2) experimental; urgency=low

  * Update conflicts/replaces for syncevolution-common. Thanks to Simon
    McVittie for the report, and the fix. (Closes: #603023).

 -- David Bremner <bremner@debian.org>  Wed, 10 Nov 2010 16:32:55 -0400

syncevolution (1.1+ds1-1) experimental; urgency=low

  [ David Bremner ]
  * New upstream release (Closes: #582376)
  * Update maintainer address
  * New binary package syncevolution-http for syncevo-http-server
    (Closes: #573265)
  * Add -dbg package to hold debugging symbols
  * Recommend evolution-data-server instead of evolution
  * Update Standards-Version to 3.9.1 (No changes).
  
  [ Thomas Bechtold ]
  * Split source package into syncevolution-common, syncevolution and
    sync-ui.
  * add dbus-server-sync.py and syncevo-phone-config.py to syncevolution
    examples

 -- David Bremner <bremner@debian.org>  Mon, 08 Nov 2010 19:59:29 -0400

syncevolution (1.0+ds1~beta2a-1ubuntu1) maverick; urgency=low

  * Fix LP: #644546 - syncevolution fails to build in Maverick. Rename
    some symbols which now conflict with GDBus
    - add debian/patches/01_fix_duplicated_symbols.patch
    - add debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 01 Oct 2010 14:19:59 +0100

syncevolution (1.0+ds1~beta2a-1build1) maverick; urgency=low

  * No-change upload to build against current evolution library ABI.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Aug 2010 17:52:57 +0200
