=== debian/control ===
Source: syncevolution
Section: utils
Priority: optional
Maintainer: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libedataserver1.2-dev, 
 libecal1.2-dev, libebook1.2-dev, libcurl4-gnutls-dev, libboost-dev,
 libsynthesis-dev (>=3.4.0.6~), libsynthesis0 (>=3.4.0.6~), libsmltk0 (>= 3.4.0.6~),
 libtool, automake, intltool, pkg-config,
 libglib2.0-dev, libglade2-dev, libdbus-glib-1-dev, libgtk2.0-dev,
 libgconf2-dev, libgnome-keyring-dev, xsltproc, 
 libopenobex1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libnotify-dev,
 python-docutils
Standards-Version: 3.9.1
Homepage: http://www.syncevolution.org
Vcs-Git: git://git.debian.org/git/collab-maint/syncevolution
Vcs-Browser: http://git.debian.org/?p=collab-maint/syncevolution.git

Package: syncevolution
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, syncevolution-common (= ${source:Version})
Recommends: evolution-data-server, bluez
Description: Evolution data synchronization program using SyncML (CLI)
 SyncEvolution synchronizes Evolution's contact, calendar and task
 items via SyncML. The items are exchanged in the vCard 2.1 or 3.0
 format and iCalender 2.0 format via the Synthesis C++ client API
 library, which should make SyncEvolution compatible with the majority
 of SyncML servers. Full, one-way and incremental synchronization of
 items are supported.

Package: sync-ui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, syncevolution-common (= ${source:Version}), 
	 syncevolution-dbus 
Recommends: evolution-data-server, bluez
Description: Evolution data synchronization program using SyncML (GTK+ GUI)
 SyncEvolution synchronizes Evolution's contact, calendar and task
 items via SyncML. The items are exchanged in the vCard 2.1 or 3.0
 format and iCalender 2.0 format via the Synthesis C++ client API
 library, which should make SyncEvolution compatible with the majority
 of SyncML servers. Full, one-way and incremental synchronization of
 items are supported.
 .
 This package provides a GTK+ graphical user interface.

Package: syncevolution-common
Architecture: all
Depends: ${misc:Depends}
Conflicts: sync-ui (<<1.1+ds1-1~), syncevolution (<<1.1+ds1-1~)
Replaces: sync-ui (<<1.1+ds1-1~), syncevolution (<<1.1+ds1-1~)
Description: Evolution data synchronization program using SyncML 
 SyncEvolution synchronizes Evolution's contact, calendar and task
 items via SyncML. The items are exchanged in the vCard 2.1 or 3.0
 format and iCalender 2.0 format via the Synthesis C++ client API
 library, which should make SyncEvolution compatible with the majority
 of SyncML servers. Full, one-way and incremental synchronization of
 items are supported.
 .
 This package provides common architecture independent files.

Package: syncevolution-dbus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, syncevolution-common (= ${source:Version}), dbus
Recommends: evolution-data-server
Description: Evolution data synchronization program using SyncML (D-Bus support)
 SyncEvolution synchronizes Evolution's contact, calendar and task
 items via SyncML. The items are exchanged in the vCard 2.1 or 3.0
 format and iCalender 2.0 format via the Synthesis C++ client API
 library, which should make SyncEvolution compatible with the majority
 of SyncML servers. Full, one-way and incremental synchronization of
 items are supported.
 .
 This package provides D-Bus services.

Package: syncevolution-http
Architecture: all
Depends: ${misc:Depends}, syncevolution-dbus (>= ${source:Version}), python,
 python-dbus, dbus-x11, python-twisted-web, python-gobject
Description: Evolution data synchronization program using SyncML (http support)
 SyncEvolution synchronizes Evolution's contact, calendar and task
 items via SyncML. The items are exchanged in the vCard 2.1 or 3.0
 format and iCalender 2.0 format via the Synthesis C++ client API
 library, which should make SyncEvolution compatible with the majority
 of SyncML servers. Full, one-way and incremental synchronization of
 items are supported.
 .
 This package provides the http server syncevo-http-server.


Package: syncevolution-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},  syncevolution (= ${binary:Version}),
	 sync-ui (= ${binary:Version}), 
	 syncevolution-dbus (= ${binary:Version})
Description: Evolution data synchronization program using SyncML (debugging)
 SyncEvolution synchronizes Evolution's contact, calendar and task
 items via SyncML. The items are exchanged in the vCard 2.1 or 3.0
 format and iCalender 2.0 format via the Synthesis C++ client API
 library, which should make SyncEvolution compatible with the majority
 of SyncML servers. Full, one-way and incremental synchronization of
 items are supported.
 .
 This package provides debugging symbols
