=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
UPSTREAMTAG=upstream/1.1+ds1

SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
UPSTREAM=$(shell dpkg-parsechangelog |  sed -n 's/^Version: \(.*\)-[^-]*/\1/p')
ORIG=${SOURCEPKG}_${UPSTREAM}.orig.tar.gz

export CONFIG_SHELL=/bin/bash

%: 
	dh $@

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
	install --mode=0755 --owner=root test/syncevo-http-server.py \
		$(CURDIR)/debian/tmp/usr/bin/syncevo-http-server

override_dh_auto_configure: 
	sh autogen.sh
	./configure --with-synthesis-src=none --prefix=/usr --sysconfdir=/etc \
			--libexecdir=/usr/lib/syncevolution --enable-gui \
			--with-rst2man --with-rst2html

override_dh_install:
	dh_install -X"*.pl"

override_dh_strip:
	dh_strip --dbg-package=syncevolution-dbg

get-orig-source: 
	git archive --format=tar ${UPSTREAMTAG} | gzip -9 > ../${ORIG}
