## syncevolution 1.1.1-1

=== debian/changelog ===
syncevolution (1:1.1.1-1) unstable; urgency=low

  * SyncEvolution 1.1.1 for Maemo.
    - Has workaround for Nokia's calendar backend not understanding
      the timezone format of ical 2.0.
  * Added handling of contact photos.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 05 Feb 2011 00:04:47 +0100
